header{width:100%;height:100vh;margin:0;padding:0;text-align:center;background-image:url(/images/top_main.jpg);background-position:center center;background-repeat:no-repeat;background-attachment:fixed;background-size:cover;display:flex;align-items:center;justify-content:center;flex-direction:column;}
header p{position:relative;font-size:40px;font-weight:800;letter-spacing:1px;color:#fff;opacity:0.8;margin:0 auto;padding:10px;display:inline-block;z-index:10;}
@media screen and (max-width: 815px) {
header{background-size:auto 100%;background-attachment:scroll;}
header p{font-size:28px;padding:5px;}
}